var gameData = {
	save:function(k,v){
		//Using localStorage for now
		localStorage.setItem(k,v);
	},
	load:function(k){
		var v = localStorage.getItem(k);
		return v;
	},
	clear:function(k){
		localStorage.removeItem(k);
	}
}
